@charset "UTF-8";


	/* グループ企業 一覧only */
		/* グループ企業概要 */
		div#data_table h2.data_caption_outline {
			display: block;
			margin-bottom:10px;
			padding:3px 0 3px 8px;
			border-bottom:#790000 2px solid;		
			border-top:#790000 2px solid;		
			font-weight: bold;
			cursor:pointer;
		}
	
		/* グループ企業概要 グループ見出し */
		div#data_table h2.data_caption_main {
			display: block;
			clear: left;
			margin-bottom:8px;
			padding:2px 0 2px 10px;
			background-color:#f0f0f0;
			border-left:#336600 5px solid;
			font-weight: normal;
			text-decoration:underline;
			cursor:pointer;	
		}
	
		div#data_table h2.data_caption_outline:hover {color: #996600;}
		div#data_table h2.data_caption_main:hover 	 {color: #996600;}
		
	/* --//グループ企業 一覧only-- */



	/* グループ企業 紹介only */		
		div#data_table h3 {
			clear: both;
			padding-bottom:1px;
			border-bottom:#AAAAAA 1px solid;
		}
	
		div#data_table ul.list {
			margin-left: 20px;
		}
		div#data_table ul.list li {
			list-style-type:square;
		}
		
		div#data_table ul {
			margin-left:10px;
			margin-bottom:10px;
			margin-top:5px
		}
		
		div#data_table li {
			margin-left:2em;
			list-style-type:circle;
		}
		
	
		/* 写真 */		
		div#data_table table {
			margin:0;
			padding:0;
			width:98%;
		}
		div#data_table td {
			padding:5px 0 15px 0;
			margin:0;
			text-align:center;
		}
	/* --//グループ企業 紹介only-- */		
		
